@import "../../../../../../../shared/assets/src/global-style/variable";
@import "../../../../config-seq/src/lib/config-seq/config-seq.component";
@import 'libs/shared/assets/src/global-style/button';

.btnAcrossPageName {
    position: fixed;
    top: 134px;
    right: 25px;
}
